[Window][Debug##Default]
Pos=28,465
Size=400,400
Collapsed=0

[Window][Explore: render]
Pos=60,60
Size=410,761
Collapsed=0

[Window][Node Placer "camera"]
Pos=486,83
Size=472,216
Collapsed=0

[Window][Time Slider "pandaPace"]
Pos=-69,89
Size=745,76
Collapsed=0

[Window][Dear ImGui Demo]
Pos=241,149
Size=832,45
Collapsed=0

[Window][工具栏]
Pos=278,20
Size=1303,32
Collapsed=0
DockId=0x0000000D,0

[Window][场景树]
Pos=0,20
Size=276,638
Collapsed=0
DockId=0x00000007,0

[Window][属性面板]
Pos=1583,20
Size=267,996
Collapsed=0
DockId=0x00000003,0

[Window][控制台]
Pos=0,660
Size=276,356
Collapsed=0
DockId=0x00000008,0

[Window][脚本管理]
Pos=1653,20
Size=267,390
Collapsed=0
DockId=0x00000003,1

[Window][中文显示测试]
Pos=60,60
Size=135,263
Collapsed=0

[Window][WindowOverViewport_11111111]
Pos=0,20
Size=1850,996
Collapsed=0

[Window][测试窗口1]
Pos=60,60
Size=121,82
Collapsed=0

[Window][测试窗口2]
Pos=60,60
Size=121,82
Collapsed=0

[Window][测试窗口3]
Pos=60,60
Size=93,65
Collapsed=0

[Window][新建项目]
Pos=490,225
Size=400,300
Collapsed=0

[Window][选择路径]
Pos=625,258
Size=600,500
Collapsed=0

[Window][打开项目]
Pos=675,308
Size=500,400
Collapsed=0

[Window][导入模型]
Pos=660,245
Size=600,500
Collapsed=0

[Window][资源管理器]
Pos=278,682
Size=1303,334
Collapsed=0
DockId=0x00000006,0

[Window][创建3D文本]
Pos=60,60
Size=88,202
Collapsed=0

[Window][创建GUI按钮]
Pos=60,60
Size=93,226
Collapsed=0

[Window][创建3D图片]
Pos=60,60
Size=88,226
Collapsed=0

[Window][创建点光源]
Pos=60,60
Size=109,274
Collapsed=0

[Window][创建GUI标签]
Pos=60,60
Size=93,226
Collapsed=0

[Window][创建聚光灯]
Pos=60,60
Size=89,250
Collapsed=0

[Window][颜色选择器]
Pos=810,304
Size=300,400
Collapsed=0

[Window][选择diffuse纹理文件##texture_dialog]
Pos=660,304
Size=600,400
Collapsed=0

[Window][创建GUI图片]
Pos=60,60
Size=101,226
Collapsed=0

[Window][LUI编辑器]
Pos=1653,412
Size=267,597
Collapsed=0
DockId=0x00000004,0

[Window][LUI测试控制面板]
Pos=6,10
Size=300,200
Collapsed=1

[Window][选择高度图文件]
Pos=60,60
Size=596,498
Collapsed=0

[Window][创建平面地形]
Pos=61,60
Size=238,176
Collapsed=0

[Window][选择normal纹理文件##texture_dialog]
Pos=660,304
Size=600,400
Collapsed=0

[Window][选择metallic纹理文件##texture_dialog]
Pos=660,304
Size=600,400
Collapsed=0

[Window][选择roughness纹理文件##texture_dialog]
Pos=660,304
Size=600,400
Collapsed=0

[Window][VR状态]
Pos=162,152
Size=138,296
Collapsed=0

[Window][VR设置]
Pos=474,130
Size=120,384
Collapsed=0

[Window][选择emission纹理文件##texture_dialog]
Pos=660,304
Size=600,400
Collapsed=0

[Docking][Data]
DockSpace         ID=0x08BD597D Window=0x1BBC0F80 Pos=0,20 Size=1850,996 Split=X
  DockNode        ID=0x00000001 Parent=0x08BD597D SizeRef=1651,989 Split=X
    DockNode      ID=0x00000009 Parent=0x00000001 SizeRef=276,989 Split=Y Selected=0xE0015051
      DockNode    ID=0x00000007 Parent=0x00000009 SizeRef=271,634 Selected=0xE0015051
      DockNode    ID=0x00000008 Parent=0x00000009 SizeRef=271,353 Selected=0x5428E753
    DockNode      ID=0x0000000A Parent=0x00000001 SizeRef=1373,989 Split=Y
      DockNode    ID=0x0000000D Parent=0x0000000A SizeRef=1318,32 HiddenTabBar=1 Selected=0x43A39006
      DockNode    ID=0x0000000E Parent=0x0000000A SizeRef=1318,937 Split=Y
        DockNode  ID=0x00000005 Parent=0x0000000E SizeRef=1341,601 CentralNode=1
        DockNode  ID=0x00000006 Parent=0x0000000E SizeRef=1341,334 HiddenTabBar=1 Selected=0x3A2E05C3
  DockNode        ID=0x00000002 Parent=0x08BD597D SizeRef=267,989 Split=Y Selected=0x3188AB8D
    DockNode      ID=0x00000003 Parent=0x00000002 SizeRef=351,390 Selected=0x5DB6FF37
    DockNode      ID=0x00000004 Parent=0x00000002 SizeRef=351,597 Selected=0x1EB923B7

